.. Date: May 11 2021
.. Author: pramarao

.. _operator-appendix:

**********
Appendix
**********

.. Shared content for the GPU Operator install

.. include:: install-gpu-operator-proxy.rst

.. include:: install-gpu-operator-air-gapped.rst

.. include:: install-gpu-operator-outdated-kernels.rst
